English | Deutsch

Komoot on devices with older Android operating systems installed

Due to technical limitations, it is not possible for us to offer the latest versions of komoot for all older Android operating systems. This means that users running on older operating systems might not be able to install the most up to date version of komoot. When downloading komoot, however, your device will automatically install the most recent version of komoot that your specific Android version supports.

All purchases remain valid and usable—regardless of your Android version. If you want to install the most recent komoot version to take advantage of the latest features of the app, you will need to ensure your device is running on Android 5 or higher.

The following table details which version of komoot is available on all devices with Android 4 or below installed. 


Android Version

Latest Komoot Version Supported

2.3

6.4.15

4.0.3

6.9.3

4.0.4

7.3.5

4.2.2

9.6.4

4.4.4

9.6.4

Feedback and Knowledge Base